@charset "utf-8";
body{
    background-color: #d00096;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}
.container{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
a:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
	-webkit-transition: 0.8s;
	transition: 0.8s;
	text-decoration: none;
}
.fluid img {
	width: 100%;
	height: auto;
}
.oh{
	overflow: hidden;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.bg-a{
	background-color:#d00096;
}
.bg-image{
	 background: url("room.jpg");
 background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
	background-attachment: fixed;
}
.bg-b{
  background: url("pattern_dot.png"),linear-gradient(90deg,#ffa0d2, #ffe0f3, #ffa0d2);
 
  }
.bg-c{
	background-color: #ffea00;
}
.theater-bg{
	background-color: #ffffff;
	color: #000000;
}
/* 大デバイス（デスクトップ, 992px 未満）
============================================== */
@media screen and (max-width: 991.98px) {} /* END */
/* 中デバイス（タブレット, 768px 未満）
============================================== */
@media screen and (max-width: 767.98px) {} /* END */
/* 小デバイス（縦向きモバイル, 576px 以上 デスクトップ, 992px 未満）
============================================== */
@media screen and (min-width: 576px) and (max-width: 991.98px) {} /* END */
/* 小デバイス（縦向きモバイル, 576px 以上）
============================================== */
@media screen and (min-width: 576px) {} /* END */

.page-top {
    position: fixed;
    bottom: 60px;
    right: 40px;
    padding: 10px;
    background: #7e7a7a;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 12px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

